.allLookupList {
    position:absolute;
    top:0px;
    left:0px;
    border:1px dotted black;
    min-width:350px;
    height:500px;
    background-color:#fff;
    display:block;
    overflow-y:scroll;
    overflow-x:hide;
    z-index: 50000;
    display:none;
    padding:2px;
}


.allLookupList ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.allLookupList a {
    text-decoration:none;
}

.allLookupList li {
    white-space:nowrap;
    font-size:1.0em;
    overflow-x:hidden;
}

.allLookupList li:hover {
    background-color:#eee;
}